html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}



/**  General **/

* {
  margin: 0;
}

html, body {
  height: 100%;
}

body {
  text-align: left;
  font-family: 'Droid Sans', sans-serif, Helvetica, Arial;
  font-size: 0.8em;
  line-height: 1.5em;
  color: #555555;
  background-color: #FFF;
}
h1 {
	font-size: 1.8em;
	color: #78CEC5;
	font-weight: bold;
	line-height: 30px;
}
h2 {
	font-size: 1.2em;
	color: #79CCC8;
}
.bold {
	font-weight: bold;
}
#content {
  display: block;
  padding: 0 4px;
  width: 952px;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto;
}
#header {
	width: 100%;
	height: 69px;
	float: left;
}



/** Header **/

#logo {
	width: 318px;
	height: 69px;
	float: left;
}
#nav {
	float: right;
	padding-top: 20px;
	padding-left: 10px;
}
#nav ul {
	padding-bottom: 4px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #78CCCA;
}
#nav li {
	display: inline;
	font-size: 1.1em;
	padding-right: 10px;
	padding-left: 5px;
}
.liNonlink {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #76CCC2;
}
#nav li a {
	color: #555555;
	text-decoration: none;
}
#nav li a:hover {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #73C9C4;
}



/**  MAIN IMAGE WITH ROTATION **/

#mainImage {
	height: 301px;
	width: 941px;
	float: left;
	background-image: url(../images/main-bg/bg-main.png);
	padding-top: 10px;
	padding-left: 10px;
	margin-right: 5px;
	margin-left: 5px;
	background-repeat: no-repeat;
}

	/* --CSS FOR INDEX SLIDER 1- */

#slider ul, #slider li,{
		margin:0;
		padding:0;
		list-style:none;
		}

#slider li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
	width:920px;
	height:282px;
	overflow:hidden;
		}
#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:none;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}
		
		
		

/* -- SLOGAN -- */

#slogan {
	float: left;
	height: 130px;
	width: 540px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: 10px;
}



/* -- CONTACT -- */

#rightContact {
	float: left;
	height: 139px;
	width: 341px;
	margin-left: 10px;
	padding-top: 15px;
	background-image: url(../images/main-bg/contact-bg.png);
	background-repeat: no-repeat;
	padding-left: 6px;
}
#rightContact #innerContact {
	float: left;
	height: 90px;
	width: 279px;
	padding-left: 25px;
	padding-top: 15px;
	padding-right: 25px;
}
#rightContact #innerContact #contactTop, 
#rightContact #innerContact #contactBottom {
	font-size: 1.5em;
}
#rightContact #innerContact #contactMiddle {
	font-size: 3.2em;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #78C8C5;
}
#rightContact #innerContact #contactBottom {
	float: right;
	margin-right: 2px;
}
#rightContact #innerContact #contactBottom a {
	color: #7ACECA;
	text-decoration: none;
}
#rightContact #innerContact #contactBottom a:hover {
	text-decoration: underline;
}


/* -- MAIN PRODUCTS ON INDEX (UPS) -- */

#ups {
	width: 900px;
	height: 155px;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 30px;
	background-color: #494a4e;
	float: left;
}
#ups ul {
	float: left;
	width: 940px;
	height: 181px;
}
#content #ups ul li {
	float: left;
	height: 130px;
	width: 151px;
	border: 5px solid #6d6e71;
	background-color: #79CCC8;
	margin-right: 15px;
}
#content #ups .ups a {
	float: left;
	width: 151px;
	text-align: center;
	font-size: 1.3em;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
#content #ups .ups img {
	float: left;
	height: 52px;
	padding-top: 10px;
	padding-bottom: 10px;
}



/* -- MAIN PRODUCTS ON INDEX (TEXT) -- */

#mainText {
	height: 300px;
	min-height: 300px;
	height: auto !Important;
	width: 922px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.indexText {
	float: left;
	width: 260px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
}
#mainText #column3 {
	background-image: url(../images/main-bg/1975.jpg);
	float: right;
	width: 350px;
	height: 200px;
}




/* -- FOOTER -- */

#footer {

}#footer {
	height: 90px;
	width: 942px;
	clear: both;
}
#footer #footerHeader {
	float: left;
	height: 25px;
	width: 942px;
	background-image: url(../images/footer/footerheader.png);
}
#footer #footerMain p {
	font-size: 0.8em;
	text-align: center;
}


/* -- CONTACT NAVIGATION ON RIGHT -- */

#nav-right {
	width: 210px;
	height: 505px;
	background-color: #494a4e;
	float: right;
	margin-right: -5px;
	margin-top: -5px;
}
#nav-right ul {
	float: right;
	width: 210px;
	height: 505px;
}
#nav-right ul li {
	float: right;
	height: 130px;
	width: 151px;
	border: 5px solid #6d6e71;
	background-color: #79CCC8;
	margin-right: 20px;
	margin-top: 20px;
	font-size: 1.3em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.nav-right img {
	float: right;
	margin-top: 10px;
	margin-bottom: 15px;
}
 /* .nav-right a {
	font-size: 1.3em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	float: left;
	width: 151px;
}
*/


/* -- MAIN PRODUCTS ON INDEX (TEXT) -- */
#column4 {
	height: 46px;
	width: 624px;
}
.column {
	float: left;
	height: 300px;
	width: 325px;
	margin-top: 20px;
	line-height: 220%;
}
.li-img {
	float: left;
	height: 239px;
	width: 41px;
}
.prod-li {
	float: left;
	height: 250px;
	width: 80%;
	padding-top: 5px;
}
.prod-li li {
	margin-bottom: 5px;
}
.column2 {
	float: left;
	width: 270px;
	padding-right: 20px;
	margin-right: 40px;
}


/* --  MAIN TEXT AREA OF PAGES -- */

#column0 {
	height: 100%;
	width: 624px;
}#column0 p {
	line-height: 150%;
	margin-bottom: 10px;
}

/* --  CONTACT TEXT AREA OF PAGES -- */

#contact-text {
	height: 100%;
	width: 400px;
}#contact-text p {
	line-height: 150%;
}
#contact-text a {
	font-weight: bold;
	color: #79CCC8;
	text-decoration: none;
}
#google {
	float: right;
	height: 400px;
	width: 500px;
	border: 10px solid #6D6E71;
	margin-right: -10px;
	margin-bottom: 10px;
}
#contact-text a:hover {
 text-decoration: underline;
}
#content #contact-form {
	float: left;
	height: 325px;
	width: 600px;
	margin-left: 140px;
	margin-top: 20px;
}

/*-- CONTACT FORM STYLE  --*/


#form1
{
	width: 600px;
	height: 620px;
}


.inputDiv
{
	float: left;
	width: 201px;
	height: 23px;
	background-color: #ffffff;
	font-family: Arial;
	margin-bottom: 5px;
}
.textDiv {
	float: left;
	width: 200px;
	height: 23px;
	background-color: #ffffff;
	font-family: Arial;
	margin-bottom: 5px;
}

.fullWidthDiv
{
	float: left;
	width: 379px;
	height: 23px;
	background-color: White;
	padding-left: 220px;
	margin-top: 5px;
}
#reset {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
#submit {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
}
.bigDiv
{
	height: 100px;
}

textarea
{
	width: 290px;
	height: 95px;
}
.radio {
	float: left;
	margin-right: 10px;
}
#content #confirm {
	float: left;
	height: 300px;
	width: 600px;
	margin-left: 200px;
}
#content #confirm h1 {
	padding-top: 100px;
	text-align: center;
}
